Plesk\backup\Agent\Schema\Backup\SappSettings\SappSettingsAType\SettingAType:
    properties:
        name:
            expose: true
            access_type: public_method
            serialized_name: name
            xml_element:
                cdata: false
            accessor:
                getter: getName
                setter: setName
            type: string
        value:
            expose: true
            access_type: public_method
            serialized_name: value
            xml_element:
                cdata: false
            accessor:
                getter: getValue
                setter: setValue
            xml_list:
                inline: true
                entry_name: value
            type: array<string>
